Search processing.org:

Reference for Processing version 1.0+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### *= (multiply assign)

Examples

    int a = 5;
    int b = 2;
    a *= b; // sets "a" to 10

Description | Combines multiplication with assignment. The expression a *= b is equivalent to a = a * b.

Syntax

    value1 *= value2

Parameters

value1 | int or float
value2 | any numerical value the same datatype as value1

Usage | Web & Application
Related | = (assign) * (multiply)

Updated on November 22, 2008 08:39:25pm PST